
body{
	
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size:15px;
	margin:0;
	padding:0;
	color:#333333;

}

table{
	
	direction:rtl;
	
}

.floatInv{
	
	float:left;
	direction:ltr;
	
}

.OnlyFloatInv{
	
	float:left;
	
}

input:focus, textarea:focus,select:focus{
  outline:none;
}
.Error td{
	text-align:right;
	
}
#colorSelector div, #colorSelector_prop div {
    height: 26px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 34px;
    
}

#colorSelector, #colorSelector_prop {
   /* background: url("../images/picker/select_min.png") repeat scroll 0 0 transparent;*/
    height: 34px;
    position: relative;
    width: 26px;
 
}

#header{
	
	background-image:url("../images/header_background_font.png");
		height:53px;
	width:100%;
	position:relative;
		min-width:997px;
	
}

#headerContainer .text{
	
display:block;
margin-top:10px;
width: 118px;
margin-left:2px;
	
}


#crExpErrorMsg{
	
	
	/*position:absolute;*/
	right:0px;
	
}

.menuHeaderSelect{
	
	background-image:url("../images/headerMenuSelect1.png");
	width: 116px;
	height:52px;
	
}

.menuHeaderDeselect{
	
	background-image:url("../images/headerMenudeselect.png");
		width: 117px;
	height:52px;
	text-align:center;
	
}
.menuHeaderSelect{
	
	background-image:url("../images/headerMenuSelect1.png");
	width: 116px;
	height:52px;
	text-align:center;
	
}

#user_det{
	
	height:30px;
	position:absolute;
	right:2px;
	top:11px;
	color:#d9e4ea;
	font-size:16px;
	
}

#logo{
	
	position:absolute;
	
}

#menu{
	
	position:absolute;
	right:10px;
	top:0;
}

.headerActiveMenu{
	
	background-image:url("../images/menuHover.png");
	
}




#menuContainer ul{
	
	list-style:none;
	margin:0;
	margin-top:0px;
	padding:0;
	
}

#menuContainer a{
	
	text-decoration: none;
	

};

#menuContainer ul li{
	

	margin:10px;
	

	
}

#menuContainer ul li ul li{
	

	
	

	padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	text-align:right;
	
}

#menuContainer ul li ul li span{
	
	display:block;
	height:25px;
	color:#353535;
	
}

#menuContainer .menuProfileHover:hover{
	
	cursor:pointer;
	background-image:url("../images/profile/menu/itemHover.png");
	background-repeat:no-repeat;
	
}



#menuProfileTab{
	
	display:none;
	right:5px;
	width:190px;
	z-index:10;
}

.active #menuProfileTab{
	
	display:inline;
}


.activateMenuProfile{

	color:blue;
	
}

#artWorkCancel{
	
	margin-right: 5px;
	
}

#main{
	
	
	margin-top:89px;
	
}

#container{
	
	padding:1px 0;
	border:0;
	width:997px;
	margin:auto;

}


#galleryLevel{
	
	padding:0;
	
	
}

#containerGalleryRight{
	
	margin-left:25px;
	margin-right:10px;
	margin-top:-7px;
}
#footer{

	
	width:100%;
	font-size:10pt;

}

#footer #footerContainer{
	
	background-image:url("../images/footer_background_font.png");
	height:30px;
	width:100%;
}

#footer a{
	
	color:#ffffff;
	
}

#footerLeft{
	
	color:#ffffff;
	padding-top:6px;
	font-size:14px;
	width:1009px;
	margin:auto;
	position:relative;
	
	
}


#footerLeft table{
	direction: ltr;
	}

#footerRight{
	
	position:absolute;
	right:20px;
	top:5px;
	color:#ffffff;
	
}

#gallery{
	
}

/*Login Bloc*/

#user_det div{
	
margin-right:10px;

}
.placeholder {
	color: #aaa;

}
.labelPlaceHolder{
	
	position:absolute;
	display:none;
	top:5px\9;
	right:0px;
	right:30px\9;
}
#subscribeContainer{
	
	margin-right:20px;
	
}

#loginContainer{
	
	text-align:center;
	text-align:right\9;
	margin-right:17px;
	
}

#viedoCaontainer{
	
	width:448px;
	height:337px;
	
}

#bt_fb_con{
	
	width: 209px;
	height:30px;
	margin:auto;
	padding-top:0px;
	background-repeat:no-repeat;
	cursor:pointer;
	
	
}
#loginBloc{
	
}

#bt_login{
	
	color:#05628b;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	position:absolute;
	top:2px;
	left:25px;
	right:37px;

	
}

#bt_logout{
	
	color:#05628b;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	position:absolute;
	top:4px;
	left:25px;
	right:18px;
	width: 68px;

	
}

#bt_update{
	
	color:#ffffff;
	font-size:11pt;
	text-decoration:none;
	font-weight:normal;
	position:absolute;
	top:2px;
	left:21px;
	right:25px;
 

	
}

#homeLinkProfile{

	margin-right:110px;
	
}

#signUp{
	

	width:303px;
	height:44px;
	background-image:url("../images/fb/emashq-subscribe_ar_new.png");
	cursor:pointer;
	color:#ffffff;
	text-align:center;
	margin-top:5px;
	
}

.txtBlueBig{
	
	font-size:20px;
	color:#103b5e;
	margin-right: -20px;
}

.loginTextBig{
	
	font-size:18px;
	color:#103b5e;
	margin-right: -20px;
	
}

.loginBlueBoldTextMidium{
	
	font-size:14px;
	color:#002e53;
	float: right;
	width:90px;
	
}
.loginTexte{
		font-size:13px;
	
}

.loginBlueBoldTextSmall{
	
	font-size:13px;
	color:#103b5e;
	
	
}
#btLogin{
	
	position:relative;
	background-image:url("../images/identification/connect_bt.png");
	width:99px;
	height:29px;
	margin-top:6px;
	cursor:pointer;
	coolor:#05628b;

	
}
#btlostPWD{
	
	position:relative;
	background-image:url("../images/identification/connect_bt.png");
	width:99px;
	height:29px;
	margin-top:6px;
	cursor:pointer;
	coolor:#05628b;
    float: left;
	
}
#lostPassword{
	
	cursor:pointer;
	color:#404345;
	text-decoration:none;
	
}

#authentication #identification{
	
	background:url('../images/blocIdentificationSeparator.png');background-repeat:no-repeat;background-position:left bottom;
		height:28px;
		width:250px;
		color:#002e53;font-size:17;
		top: 19px;
		left: 13px;
		position:absolute;
		font-size:13pt;
		
}

#containerService1{
	
	background-image:url("../images/emashq-services-background-font.png");
}

#containerService2{
	
		background-image:url("../images/emashq-services-background-font2.png");
	
}
/**/
.labelText{
	
	font-size:14px;
	color:#180901;
}

#marketingTextBloc{

	
}

#marketingLevel{
	
		display:none;
		
	
}


select.form-control {
	background:url(../images/select_ar.png);
	padding-top: 5px;
}

#marketingLevel p{
	
	width:250px;
	font-size:13px;
	color:#180901;
	text-align:justify;
	
	
}
.InputText{
	
	background:url(../images/textBoxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 288px;
	
	height:33px;
	height:28px\9;
	*height:28px;
	padding-left:5px;
	padding-right:5px;
	*padding-top:7px;
	padding-top:5px \9;

	
}



/*Myartworks*/
/*Menu*/
.menuArtwork {margin:0 auto; padding:0; height:35px; width:100%; display:block; background:url('../images/myartworks/menuBackground.png') repeat-x;}
.menuArtwork li{padding:0; margin:0; list-style:none; display:inline;float:right;}
.menuArtwork li a{float:left; padding-left:15px; display:block; color:rgb(0,0,0); text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('../images/myartworks/menuBackground.png')repeat-x;height:35px;}
.menuArtwork li a span{line-height:34px; float:right; display:block; padding-right:15px; background:url('../images/myartworks/menuBackground.png') no-repeat;}
.menuArtwork li a:hover{background:url('../images/myartworks/menuHover.png')repeat-x; color:rgb(0,0,0);}
.menuArtwork li a:hover span{background-position:100% -60px;margin-right:5px;}
.menuArtwork li a.desact, .menuArtwork li a.desact:hover{color:#aba6a6;}
.menuArtwork li a.desact span, .menuArtwork li a.desact:hover span{color:#aba6a6;}

.menuArtwork .menuExport {paddind:0;margin:0}
.menuArtwork .menuExport li { float:none;display:block;width: 112px;z-index:2;}
.menuArtwork .menuExport li:hover { background:url('../images/myartworks/emashq-menu-export-hover.png');cursor:pointer;z-index:11;};

/*
.menuArtwork .menuExport li:hover { 
background-image:url('../images/myartworks/emashq-menu-export-hover.png');
cursor:pointer;
z-index:11;
};
*/
.separator{

width:2px;
height:34px;
padding:0px;
float:left;

}
#new a{

background-image:url("../images/myartworks/MenuNew_ar.png");
background-repeat:no-repeat;
background-position:right 0;

}

#new a:hover{

background-image:url("../images/myartworks/newHover_ar.png");

}

#headerRight{
	
	
	background-image:url("../images/myartworks/headerRight_ar.png");
	
}

#headerLeft{
	
		background-image:url("../images/myartworks/headerLeft_ar.png");
	
	
}

.icones{
margin-top:12px;
padding-right:5px;

}

#myartworks{
	
	clear:both;
	
}


#documentList li{
	float:right;
	
}


#gridArtworks .active{

/*border:1px solid #787878;*/
cursor:pointer;

}

#tdArtworks{
	
	float:right;
};
#uploaderUi{
	
	z-index:0;
	
	
}

#documentList{
	
	list-style:none;
	
}

#documentList li{
	
	cursor:pointer;
	width:217px;
	height:151px;
	padding:7px;
	
}

#documentList li:hover{
	
	background-image: url("../images/myartworks/documentOnMouseOver.png");
	background-repeat:no-repeat;
	
}

.doSelected{
	
		background-image: url("../images/myartworks/documentSelected.png");
		background-repeat:no-repeat;
	
}


.infoMessage{
	
	
	
}

#zoomDocumentTitle{
	
	direction:rtl;
	
}
/**/
/*My artwork setup*/


#myartworkSetupContainer{
	
	width:354px;
	height:44px;
		
}
#artworkSeyup_infoMsg{
	
	direction:rtl;
	color:red;
	
}

.artworkInput{
	
	background:url(../images/artworkSetup/textBoxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 224px;
	height:33px;
	
}

#artworkSetupContainerParent{
	
		background:url(../images/artworkSetup/selectboxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 224px;
	height:33px;
	padding:0px;
	
}

#artworkSetupContainer {
    overflow: hidden;
    width: 224px;
   /* -moz-border-radius: 9px 9px 9px 9px;*/
 /*   -webkit-border-radius: 9px 9px 9px 9px;*/
  /*  border-radius: 9px 9px 9px 9px;*/
   /* box-shadow: 1px 1px 11px #330033;*/
   /* background: url("../images/back.png") no-repeat;*/
    background-position:right;
    z-index:10;
    }
#artworkSetupContainer select {
    border: 0 none;
    /*
    font-size: 20px;
    font-weight: bold;
    */
    padding: 10px 10px;
    width:250px;
	background: transparent;

    }

#documentSizeListContainerParent{
	
	background:url(../images/selectBoxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 297px;
	height:33px;
	padding:0px;
}


.artworkSetupButton{
	
	background-image:url("../images/artworkSetup/bouton.png");
	position:relative;
	cursor:pointer;
	height:25px;
	width:80px;
	margin-top:12px;
	margin-left:5px;
	margin-right: 5px;
	text-align:center;
	
	
}

.artworkSetupButton1{
	
	background-image:url("../images/artworkSetup/uploadBt.png");
	background-repeat:no-repeat;
	position:relative;
	cursor:pointer;
	height:25px;
	width:80px;
	margin-top:12px;
	margin-left:5px;
	margin-right: 5px;
	text-align:center;
	
}

#artworkSetupTextBox1{
	
	padding-right:5px;
	
}
.artworkSetupButton a{
	
	color:#032038;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	position:absolute;
	top:4px;
	left:30px;
	right:25px;
 
	
}


#artworkSetupListBox1{
	
	direction:rtl;
	text-align:right;
	
}


#documentSizeListContainer {
    overflow: hidden;
    width: 297px;
   /* -moz-border-radius: 9px 9px 9px 9px;*/
 /*   -webkit-border-radius: 9px 9px 9px 9px;*/
  /*  border-radius: 9px 9px 9px 9px;*/
   /* box-shadow: 1px 1px 11px #330033;*/
   /* background: url("../images/back.png") no-repeat;*/
    background-position:right;
    z-index:10;
    }

#documentSizeListContainer select {
    border: 0 none;
    /*
    font-size: 20px;
    font-weight: bold;
    */
    padding: 2px 10px;
    width:325px;
    height:30px;
	background: transparent;

    }

#backgroundList{
	padding:0px;
	margin:0px;
	
}
#containenBackgroundLis li{
	
	float:right;
	width:77px;
	height:74px;
	cursor:pointer;
	list-style-type:none;
	margin-top:4px;
	margin-left:8px;
	border: 1px #eeeeee solid;
	
	
}

.btArtworks{
	border:0;
	 background: url("../images/artworkSetup/btBackground.png") no-repeat;
		width:72px;
		height:19px;
		padding:0;
		margin:0;
		 display: inline-block;
		color:#ffffff;
		cursor:pointer;	
}

.ckeckboxBackground{
	
	border:none;
	background: url("../images/artworkSetup/checkBoxBackground.png") no-repeat;
	width:17px;
	height:14px;
	
}



.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/artworkSetup/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}
/*

.select {
	position: absolute;
	width: 158px; 
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(select.png) no-repeat;
	overflow: hidden;
}
*/

.InformationMessage{
	
	color:#535252;
	
}

.txtRed{
	
	color:#9f0b0b;
	margin-left:5px;
	
	
}


.dialogTitle{
	
	color:#353535;
	font-size:13px;
	margin-bottom:5px;
	margin-left:-11px;
	float:right;
}

#containenBackgroundLis{
max-height:400px;

	
}


#backgroundImageContainer li{
	
	float:right;
	width:64px;
	height:66px;
	cursor:pointer;
	list-style-type:none;
	margin:5px;
	border: 1px #eeeeee solid;
	
	
}



/**/

.clearButton a { 
	            display:block; 
	            width:100px; 
	            height:40px; 
	            text-decoration: none; 
	            margin-left:5px; 
				margin-right:5px; 
	        } 


        .clearButton a { 
            background: url("../js/yui/assets/clearListButton.png") 0 0 no-repeat; 
	        } 
	        
/* Profile*/






#profileContainer{
	
	
}

.menuProfile {margin-top:-20px; padding:0; height:22px; display:block;float:left;}
.menuProfile li{padding:0; margin:0; list-style:none; display:inline;}
.menuProfile li a{float:right; padding-left:15px; display:block; color:rgb(0,0,0); text-decoration:none; font:14px Lucida Sans, Arial, Helvetica, sans-serif; cursor:pointer;hei}
.menuProfile li a span{line-height:34px; float:left; display:block; padding-right:15px;}
.menuProfile li a:hover{color:0685c5;}
.menuProfile li a:hover span{background-position:100% -60px;}
.menuProfile li a.act, .menuProfile li a.act:hover{color:#0685c5;}
.menuProfile li a.act span, .menuProfile li a.act:hover span{color:#0685c5;}

#profileTitle{
	
	font-size:18pt;
	font-weight:bold;
	float:right;
	margin-right:15px;
	
}


#myInformationuser label{
	
	font-size:13pt;
	padding-bottom:7px;
	
}

.profileMsg{
	
	font-size:15px;
	font-weight:bold;
	padding:5px;
	text-align: right;
	
}

.profileSubTitle{
	
	font-size:14px;
	font-weight:bold;
	
}

.profileBtFleshText{
	
	color:#404040 ;
	margin-top:5px;
	display:block;
	font-size:11pt;
}

.profileBtFleshText_desable{
	color:#A8A8A8 ;
}



.desableMsgProfile{
	
	display:none;
	
}


.enableMsgProfile{
	
	display:inline;
	
}


#colprofile{
width:382px;
}
 
 
 /*
 #userEmail{

background-repeat:no-repeat;
  }
  
#userPassword{
background-image:url("../images/background_profile_auth.JPG");
background-repeat:no-repeat;
  }
  
  
  #userEmail,#userPassword{
	height:187px;
  	width: 969px;
  }   
*/




#errorMsg{
	
	color:#d30000;
	margin-left: 10px;
    margin-right: 10px;
	direction:rtl;
	
}

.errorMsg{
	
	color:#d30000;
	
}

/*Zoom*/


#zoomContainer{
	
	width:100%;
	height:100%;
	
}

#zoomNav{
	
	position:absolute;
	left:47%
	
}

#zoomNP{
	
	background-image:url("../images/zoom/backgr_nav.png");
	width: 67px;
	height:28px;
	position:relative;

	
}




#zoomExit{
	
	float:left;
	background-image: url("../images/zoom/zoomExit.png");
	width:28px;
	height:28px;
	margin-left:5px;
}


#zoom_prec{
	
position:absolute;
cursor:pointer;
left:10px;
top:7px;
background-repeat: no-repeat;

}

#zoom_next{
	
position:absolute;
cursor:pointer;
top:6px;
right:10px;
background-repeat: no-repeat;
	
}


#zoomNP a span{
	
line-height:15px;
width:9px;
display:block;
	
}

#zoomNP .zoom_prec_enable{
	
background-image:url("../images/zoom/nav_prec_act.png");
	
}

#zoomNP .zoom_prec_desable{
	
background-image:url("../images/zoom/nav_prec_desable.png");

}






#zoomNP .zoom_next_enable{
	
background-image:url("../images/zoom/nav_next_act.png");

	
}

#zoomNav .zoom_next_desable{
	
	background-image:url("../images/zoom/nav_next_desable.png");

	
}

/*Profile Contest*/
/*Profile Contest*/

#contestContainer{
	
	direction:rtl;
	
}

.openContestTitle{
	
	margin-right:20px
	
}

.contestContainer{
	
	margin-right:15px;
	direction:rtl;
	
	
}
/**/
/*Cali*/

#flashContainer{
	
	margin-top:74px;
	
	
}

.floatBox {
position: fixed;
left: 50%;
top: 50%;
width: 200px;
height: 200px;
margin-top: -200px; /* moitié de la hauteur */
margin-left: -200px; /* moitié de la largeur */
z-index:1000;
}

.loginTitre{
	
	font-size:18px;
    color: #002e53;
    font-weight:bold ;
    
}

/*Message de confirmation*/
.greenText{
	
	color:green;
	
}

/**/

#backgroundToolsOption{
	float:right;margin-right:5px;
	
}

#fileupload {
	
 
  top: 0;
  right: 0;
  margin: 0;
  border: solid transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  direction: ltr;
  cursor: pointer;
}



.fileinput-button {
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 4px;
  width:80px;
}
.fileinput-button .selectFile_show{
	
	background-color:#ffffff;
	width:66px;
	height:67px;
	border:1px #b9baba solid;
	color: #b9baba;
	
}

.fileinput-button .selectFile_change{
	
	background-color:#ffffff;
	width:30px;
	height:67px;
	border:1px #b9baba solid;
	filter: alpha(opacity=50);
	color: #b9baba;
	z-index:3;
	
}




.emButtonBig a{
	
	display:block;
	line-height:29px;
	vertical-align:middle;
	width:97px;
	background-image:url("../images/bouton.png");
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#05628b;
	font-size:11pt;
	float:left;
	position:relative
	
}

.emButtonMidum a{
	
	display:block;
	line-height:25px;
	width:80px;
	vertical-align:middle;
	background-image:url("../images/artworkSetup/bouton.png");
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#032038;
	font-size:10pt;
	
	
}

.emButtonMidum_desable a{
	
		
	display:block;
	line-height:25px;
	width:80px;
	vertical-align:middle;
	background-image:url("../images/artworkSetup/emashq.com_validate_desable.png");
	cursor:default;
	text-align:center;
	text-decoration:none;
	color:#bababa;
	font-size:10pt;
	
}

.emButtonSmall a{
	
	display:block;
	line-height:29px;
	vertical-align:middle;
	width:97px;
	background-image:url("../images/bouton.png");
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#05628b;
	font-size:11pt;
	
	
}

#imgTailleError{
	
	direction:rtl;
	color:red;
	
}
/* Begin Custom select box */

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
		position:relative;
		z-index:10;
		width:295px !important;
		height:37px !important;
		line-height:33px;
		-webkit-appearance: menulist-button;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
	position:absolute;
	bottom:0;
	float:right;
	right:0;
	width:288px;
	height:22px;
	line-height:26px;
	text-indent:10px;
	background:url('../images/artworkSetup/emashq.com-register-listBox.png');
	cursor:default;
	z-index:1;
	padding:5px;
	background-repeat:no-repeat;
	}
	
	
select.select2{
		position:relative;
		z-index:10;
		width:230px !important;
		height:20px !important;
		line-height:26px;
		margin-top:10px;
		
}

/* dynamically created SPAN, placed below the SELECT */
span.select2{
	position:absolute;
	bottom:0;
	float:left;
	right:0;
	width:224px;
	height:23px;
	line-height:26px;
	text-indent:10px;
	background:url('../images/artworkSetup/selectboxBackground_ar.png');
	cursor:default;
	z-index:1;
	padding-top:5px;
	padding-bottom: 5px;
	font-size:13px;
	}	
	
/* End Custom select box */
/*Footer*/

#containerService1{
	
	height:200px;
	
}

#containerService1{
	
	height:201px;
	
}

/*Inscription*/

#user{
	
	float:right;
	
}

#profileTitle{
	
	float:right;
	
}
#password_lost{
	float:right;
	text-align: right;
	
	}
#direction_footer{
	direction: rtl;
	
}
#space_bt{
	width:10px;
	float:left;
	
	}
	
/**/

.float{
	
	float:right;
	direction:rtl;
}

.packageOffersTxt{
	
	margin-right:99px;
	
}
#comingSoon{
	font-size:11px;
	margin-top:34px;
	position: absolute;
	left:8px;
	right:23px;
	
}

#comingSoonLink{
	
	font-size:14px;
	color:#103b5e;
	text-decoration:none;
	
}

#comingSoonCaontainer{
	
	background-image:url('../images/offre/emashq-offre-onlinepayment_ar.png');
	width: 336px;
	height:193px;
	position:relative;
	background-repeat:no-repeat;
	
	
}
#packagePrice{
	
	margin:auto;
	
}
/*End offre*/
/*Callygraphy name*/
#consigne{
	
	font-size:13px;
	color: #565555;
	text-align:right;
	
}

/**/

/*callygraphi names*/
.galleryCallygraphie {padding:0; height:22px; display:table;margin:auto;}
.galleryCallygraphie li{padding:0; margin:0; list-style:none; display:inline;float:right;}
.galleryCallygraphie li a{ display:block; color:rgb(0,0,0); text-decoration:none; font:14px Lucida Sans, Arial, Helvetica, sans-serif; cursor:default;border:1px #eeeeee solid;margin:5px;width:105px;height:105px;}
.galleryCallygraphie li a span{line-height:34px; float:left; display:block; padding-right:15px;}
.galleryCallygraphie li a:hover{color:0685c5;}
.galleryCallygraphie li a:hover span{background-position:100% -60px;}
.galleryCallygraphie li a.act, .galleryCallygraphie li a.act:hover{color:#0685c5;}
.galleryCallygraphie li a.act span, .galleryCallygraphie li a.act:hover span{color:#0685c5;}
/*callygraphi names*/
#callygraphy{
	
	direction:rtl;
	
}

#msgInfoTherStyle{
	direction:rtl;
	
}

.directionTxt{
	
	direction:rtl;
	
}

.reverseFloat{
	float: left;
	
}


#codeInf{
	
	direction:rtl;
	
}

#Info_Send{
	
	direction:rtl;
	
}

/*Bulle aide*/

.BulleaideIcon{

	top: 7px;
	left: 9px;
	position: absolute;


}

.BulleaideIconePointer_top {

	top: 52px;
	right: 25px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_bottom.png");
	width: 12px;
	height: 8px;

}

.BulleaideIconePointer_left{

	top:16px;
	right: -4px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_right.png");
	width: 8px;
	height: 12px;

}

.BulleaideIconePointer_right {

	top: 16px;
	left: -4px;
	
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_left.png");
		width: 8px;
	height: 12px;

}

.BulleaideIconePointer_bottom {

	top: -4px;
	right: 25px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_top.png"); 
	width: 12px;
	height: 8px;

}

.BulleaideIconePointer_bottom_left {

	top: -4px;
	left: 25px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_top.png"); 
	width: 12px;
	height: 8px;

}

.BullAideLinkenabled{

	color:#000000;
	

}

.BullAideLinkdesabled{

	color:#e1e1e1;

}

.Bulleaide_dontShowTooltips{
	
	position: absolute;
	bottom:0px;
	right:14px; 
	
}


.Bullaide_navigation{
	
	position: absolute;
	bottom:0px;
	left:18px;
	width:30px
	
}

#bull_aide_container{
	
	direction: rtl;
	margin:5px;
	
}

.bullaide_prec{
	
	background: url("../images/bulle_aide/next.png");
		width: 9px;
	height: 6px;
	display:block;
	float: right;
	
}

.bullaide_prec_disable{
	
	background: url("../images/bulle_aide/next_disable.png");
	display:block;
	width: 9px;
	height:6px;
	float: right;

	
}

.bullaide_next{
	
	background: url("../images/bulle_aide/back.png");
	width: 9px;
	height: 6px;
	display:block;
	float: left;
}

.bullaide_next_disable{
	
	background: url("../images/bulle_aide/prec_disable.png");
	display:block;
	width: 9px;
	height:6px;
	float:left;
}


/**/

#verrou_img,#punaiseDocument{
	direction: rtl;
	
}

.CustumInput{
	
	border:none;
	background:transparent;
	margin-top:8px;
	width:215px;
	padding-right:5px;
}

.floatBlock{
	
	float:left;
	
}
/*
#headerPanelMenuMenu1Container li{
	float:right;
	
}
*/

#recaptcha_response_field {
    direction: rtl;
}

/*Buy calligraphy*/

#labelByCal {
	color: #ffffff;
	font-size: 13px;
	margin-top: 14px;
	margin-left: 110px;
	display: block;
}

#hrPaiementLeft {
	width: 42px;
	height: 2px;
	margin-top: 19px;
	color: #97becf;
	float: right;
}

#hrPaiementRight {
	width: 874px;
	height: 2px;
	margin-top: 19px;
	color: #97becf;
	float: right;
}

#blocBouton{
	
margin-left:0px;
margin-right:8px;


}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome, if Chrome rule needed */
    #msgText {
     width:770px;
    }
}
[class*='col-md-'] {
 position: relative;
 min-height: 1px;
 float:right;
}    
select.color-select {
	background: url(../images/color-select-ar.png);
}  
 #toileText::-webkit-input-placeholder {
 text-align: right;
}
 #toileText:-moz-placeholder { /* Firefox 18- */
 text-align: right;
}
 #toileText::-moz-placeholder {  /* Firefox 19+ */
 text-align: right;
}
 #toileText:-ms-input-placeholder {
 text-align: right;
}
.text-style li span{
	float:right;
	margin-right:20px;
}
.order_resume, .waitMsg{
	text-align:right;
	direction:rtl;
}
.order_resume table, .waitMsg table{
	float:right;
	margin-bottom:50px;
}
.text-right{
	text-align:left;
}
.text-style li {
	float:right;
}
#toileText{
	text-align:right !important;
}
/*End Buy calligraphy*/
/*End Buy calligraphy*/